ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hitesh Shah <hit...@hortonworks.com>
Subject Re: Any issues for 0.9
Date Thu, 12 Jul 2012 19:03:05 GMT
I think the following should go into 0.9: 

AMBARI-607 - increase timeouts to avoid single node install failures
AMBARI-598 - fix incorrect matches in orchestrator
AMBARI-624 - fix pkg installs for various components - broken by move to all 64-bit for DN/TTs
AMBARI-630 - lzo installs are broken today as they do not install required native libs
AMBARI-632 - sqoop broken due to missing mysql connector jar ( should have a patch shortly
)

-- Hitesh

On Jul 12, 2012, at 11:45 AM, Vikram Dixit wrote:

> Hi Folks,
> 
> I have pushed AMBARI-627 to branch 0.9. Please let me know if there are more issues that
are either blockers or you think should be a part of branch 0.9. I will publish a new release
candidate in a few hours.
> 
> Thanks
> Vikram.


Mime
View raw message